 @charset "UTF-8";
 .body{
 	max-width:750px;
 	margin: auto;
 	overflow:hidden;
 	padding-bottom:50px;
 }
.ielts_img img{
	width: 100%;
	float: left; 
}
.ielts_form{
	float: left; 
	width: 100%;
	min-height:338px;
	padding-top: 95px;
	padding-bottom: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: url(images/2.jpg) no-repeat center center;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.ielts_form .form_bd{
	width: 90%;
	margin: auto;
}

/*底部*/
.spiiker_foot{
	padding-bottom:10px;
	line-height:2em;
	text-align:center;
	font-size:12px;
	color:#666;
}
.foot-bd {
    width: 100%;
    text-align: center;
}
.foot-bd .go{
	position:relative;
	top:-16px;
}
.foot-bd .go img{
	width:40px;
	height:40px;
}
.foot-bd p{
	margin-top:-15px;
	line-height:2em;
	font-size:1.2rem;
}
.foot-bd p .c_orange{
	font-size:1.2em;
}
.foot-bd-btn{
	padding:15px 0;
}
.foot-bd-btn a{
	width:50%;
	font-size:1.6rem;
	border-radius:4px;
}

.bottom_link {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 900;
    display: box;
    display: -webkit-box;
    display: -moz-box;
    height: 50px;
    width: 100%;
    text-align: center;
    background-color: rgba(0,0,0,.8);
}
.bottom_link a {
    display: block;
    box-flex: 1;
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    font-size: 1.4rem;
    color: #fff;
    line-height: 50px;
}
.bottom_link i{
	margin-right:8px;
	font-size:1.2em;
}